Subject: Re: CCL:charges

From: [email-masked] (Graham Hurst)
Date: Wed, 28 Sep 1994 16:51:28 -0400

[email-masked] (Ton Rullmann) writes:

> If one decides to use ab initio theory wouldn't it make sense to start from the
> perturbation theoretical approach to intermolecular interactions, describing
> interactions in terms of true unimolecular properties such as multipoles and 
> polarizabilities? And if one chooses to stick with pair-additive two-body
> potentials - for solid practical reasons such as limits of computer time, if 
> not (wo)man power needed to redesign a force field - would it be feasible
> to discriminate between "true charge distributions" derived for isolated
> molecules, and the "charge corrections" needed to get a good fit to inter-
> molecular energies in cases of interest? Does anyone care to venture opinions
> on the issue of using perturbation theory vs. fitting, and on the use of
> ab initio data? 
> (The case for perturbation theory was argued in: Rullmann & van Duijnen,
> Reports in Molecular Theory 1, 1 (1990). This was a rewrite of a chapter of
> my PhD thesis. After that I have worked on other things, but I'm very
> interested to hear opinions on the current state of affairs).

I vote for perturbation theory! 8-)

Like Ton, I also did my Ph.D. studying intermolecular forces by
perturbation theory (and have also since moved on to other things).
We found that atom based multipoles gave remarkably good results
compared to more rigorous perturbation theory [Hurst, Fowler, Stone &
Buckingham, Int. J. Quantum Chem. 29:1223-1239 (1986)].

Cheers,

Graham
------------
Graham Hurst ([email-masked])
Hypercube Inc, 7-419 Phillip St, Waterloo, Ont, Canada N2L 3X2 (519)725-4040
Info requests to: [email-masked]    Support questions to: [email-masked]
Email group: Send "subscribe hyperchem" to [email-masked]